<div class="login__Container">
  <div class="login__logo" >
    <img src="../../../assets/img/auth/logo_horizontal.svg"/>
  </div>


  <app-login (addLogin)="addLogin($event)"
  (CheckRemindMe)="CheckRemindMe($event)"></app-login>



  <div class="background__img">
    <img src="../../../assets/img/auth/bkg.png"/>
  </div>
</div>

